WordPress.org

Ready to get started?Download WordPress

Forums

Flexo Archives
[resolved] WordPress 3.0.1 incompatibility (2 posts)

  1. paulmasri
    Member
    Posted 3 years ago #

    The plugin activates fine and the widget can be dragged to the sidebar fine, but the expand-collapse functionality doesn't work.

    The archive shows the correct hierarchy of years and months, but they are all permanently expanded.

    http://wordpress.org/extend/plugins/flexo-archives-widget/

  2. paulmasri
    Member
    Posted 3 years ago #

    Ignore my post. Flexo Archives Widget DOES WORK in WordPress 3.0.1.
    Sorry!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic